1. stackberry369's Avatar
    Help please,downloaded the beta and it says module error and verify error.

    Posted from my CrackBerry at wapforums.crackberry.com
    11-16-11 02:04 AM
  2. MrLynd54's Avatar
    I think you need to place any errors you find on the beta web site for the moderators to see and pass on to the developers. Beta problems placed here might not be seen by the right folks.
    11-16-11 02:18 AM
  3. stackberry369's Avatar
    I downloaded the appworld version,samething happened.

    Posted from my CrackBerry at wapforums.crackberry.com
    11-16-11 02:31 AM
  4. stackberry369's Avatar
    Can anyone here sharer how they solved this problem if you had it happen to you?

    Posted from my CrackBerry at wapforums.crackberry.com
    11-16-11 07:51 AM
LINK TO POST COPIED TO CLIPBOARD